#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-section-1{width:30%;float:right;padding-left:20px;margin-bottom:25px;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-3{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-4{width:49%;margin-bottom:10px;text-align:center;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-5{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-6{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-7{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-8{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-section-2{display:block;max-width:300px;float:right;}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-9{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-10{}#html_structura_area_v2.site .minitemplate.minitemplate-1089-ad-11{}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1644-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;margin-top:0px;margin-bottom:0px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .heading-2.heading-2-1{
}











#html_structura_area_v2.site .image.image-2{
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-7{
margin-bottom:15px;

}#html_structura_area_v2.site .image.image-3{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-7{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-16{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-9{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-19{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-11{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-22{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-16{
width:30%;
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .image.image-17{
width:100%;
margin-right:0%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-25{
display:inline;
clear:both;

}